dateModified: 1611828880
email:
  fromEmail: contact@coaching-ecole.fr
  fromName: EKTC
  template: null
  transportSettings:
    encryptionMethod: ''
    host: smtp-relay.sendinblue.com
    password: BN9fIkDO7a1QLCYX
    port: '587'
    timeout: '10'
    useAuthentication: '1'
    username: olivier@applilogik.fr
  transportType: craft\mail\transportadapters\Smtp
graphql:
  publicToken:
    enabled: false
    expiryDate: null
plugins:
  blitz:
    enabled: '1'
    licenseKey: null
    schemaVersion: 3.6.6
    settings:
      apiKey: ''
      cacheControlHeader: 'public, s-maxage=31536000, max-age=0'
      cacheDuration: null
      cacheElementQueries: true
      cacheElements: true
      cachePurgerType: putyourlightson\blitz\drivers\purgers\DummyPurger
      cacheStorageType: putyourlightson\blitz\drivers\storage\FileStorage
      cacheWarmerSettings:
        __assoc__:
          -
            - concurrency
            - '5'
      cacheWarmerType: putyourlightson\blitz\drivers\warmers\GuzzleWarmer
      cachingEnabled: '1'
      clearCacheAutomatically: true
      debug: false
      deployerType: putyourlightson\blitz\drivers\deployers\DummyDeployer
      driverJobPriority: 100
      excludedQueryStringParams:
        - gclid
        - fbclid
      excludedUriPatterns:
        -
          __assoc__:
            -
              - siteId
              - ''
            -
              - uriPattern
              - contact
        -
          __assoc__:
            -
              - siteId
              - ''
            -
              - uriPattern
              - livre-d-or
      includedUriPatterns:
        -
          __assoc__:
            -
              - siteId
              - ''
            -
              - uriPattern
              - '.*'
      injectScriptEvent: DOMContentLoaded
      integrations:
        - putyourlightson\blitz\drivers\integrations\FeedMeIntegration
        - putyourlightson\blitz\drivers\integrations\SeomaticIntegration
      mutexTimeout: 1
      nonCacheableElementTypes:
        - craft\elements\GlobalSet
        - craft\elements\MatrixBlock
      outputComments: true
      queryStringCaching: '2'
      refreshCacheAutomaticallyForGlobals: true
      refreshCacheJobPriority: 10
      refreshCacheWhenElementSavedNotLive: false
      refreshCacheWhenElementSavedUnchanged: false
      sendPoweredByHeader: true
      warmCacheAutomatically: '1'
  ckeditor:
    enabled: '0'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  contact-form:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      prependSender: ECTC
      prependSubject: 'Fomulaire site ECTC'
      successFlashMessage: 'Your message has been sent.'
      toEmail: 'contact@coaching-ecole.fr'
  contact-form-honeypot:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings:
      honeypotParam: scrtHNPT
  cp-css:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings:
      additionalCss: "@import url('https://fonts.googleapis.com/css?family=Lora:700%7CSource+Sans+Pro:200,400,600,700');\r\n\r\n.redactor-styles p{font-family:\"Source Sans pro\"; font-size: 18px; line-height: 24px; margin-bottom: 20px;}\r\n.redactor-styles h2{font-family:\"Lora\"; font-weight: bold; font-size: 38px; color: #5f072f; letter-spacing: -0.4px; line-height: 46px; margin-bottom: 25px;}\r\n.redactor-styles h3{font-family:\"Lora\"; font-weight: bold; font-size: 26px; color: #5f072f; letter-spacing: -0.4px; line-height: 32px; margin-top: 30px; margin-bottom: 15px;}\r\n.redactor-styles h4{font-family:\"Lora\"; font-size: 20px; color: #212121; line-height: 26px; font-weight: 600; margin-bottom: 10px;}\r\n.input .redactor-styles ul li {font-family:\"Source Sans Pro\"; font-size: 18px; line-height: 24px; margin-bottom: 15px; padding-left: 20px; position: relative; list-style-type:none;}\r\n.redactor-styles li:before {content: '•'; color: #f8b02a; font-size: 25px; left: 0; line-height: 20px; position: absolute; }"
      cssFile: ''
  redactor:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.3.0
    settings: null
  sitemap:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.2
    settings: null
  sprout-forms:
    edition: pro
    enabled: '1'
    licenseKey: null
    schemaVersion: 3.11.8
    settings:
      captchaSettings:
        __assoc__:
          -
            - barrelstrength\sproutforms\captchas\DuplicateCaptcha
            -
              __assoc__:
                -
                  - enabled
                  - 1
          -
            - barrelstrength\sproutforms\captchas\JavascriptCaptcha
            -
              __assoc__:
                -
                  - enabled
                  - 1
          -
            - barrelstrength\sproutforms\captchas\HoneypotCaptcha
            -
              __assoc__:
                -
                  - enabled
                  - 1
                -
                  - honeypotFieldName
                  - beesknees
                -
                  - honeypotScreenReaderMessage
                  - 'Leave this field blank'
      enableEditFormEntryViaFrontEnd: '1'
      enablePayloadForwarding: ''
      enableSaveDataDefaultValue: 1
      formTemplateId: form
      pluginNameOverride: 'Formulaire Livre d''Or'
      saveDataByDefault: '1'
system:
  edition: solo
  live: true
  name: ECTC
  retryDuration: null
  schemaVersion: 3.5.13
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
